ALTER TABLE product_spu ADD COLUMN spu_pay_type INT(11) NOT NULL DEFAULT '1' COMMENT '商品支付类别';      --添加spu表的支付类别字段
ALTER TABLE member_address MODIFY COLUMN area_id bigint(20) NULL COMMENT '地区编码';        --修改收件地址的地区编码字段为可空
ALTER TABLE trade_order
ADD COLUMN delivery_remark varchar(255) COLLATE utf8mb4_unicode_ci COMMENT '发货备注',
ADD COLUMN attachment varchar(256) COLLATE utf8mb4_unicode_ci COMMENT '发货信息的附件';       --添加订单信息的发货备注和附件字段
ALTER TABLE member_address ADD COLUMN address_type INT(11) NOT NULL DEFAULT 1 COMMENT '地址类别';        --添加收件地址类别字段